Plugins Search

Page 1 of 1 36 total

IDNameProductFamilyPublishedUpdatedSeverity
97952CentOS 6 : qemu-kvm (CESA-2017:0621)NessusCentOS Local Security Checks2017/03/272019/10/02low
99222Scientific Linux Security Update : qemu-kvm on SL6.x i386/x86_64NessusScientific Linux Local Security Checks2017/04/062018/12/27low
97875RHEL 6 : qemu-kvm (RHSA-2017:0621)NessusRed Hat Local Security Checks2017/03/222019/09/12low
99064Oracle Linux 6 : qemu-kvm (ELSA-2017-0621)NessusOracle Linux Local Security Checks2017/03/302019/09/27low
95858Scientific Linux Security Update : qemu-kvm on SL7.x x86_64NessusScientific Linux Local Security Checks2016/12/152018/12/28low
91920Debian DLA-540-1 : qemu security updateNessusDebian Local Security Checks2016/07/052018/07/06high
94706Oracle Linux 7 : qemu-kvm (ELSA-2016-2585)NessusOracle Linux Local Security Checks2016/11/112019/09/27low
91919Debian DLA-539-1 : qemu-kvm security updateNessusDebian Local Security Checks2016/07/052018/07/06high
91938FreeBSD : xen-tools -- QEMU: Banked access to VGA memory (VBE) uses inconsistent bounds checks (e6ce6f50-4212-11e6-942d-bc5ff45d0f28)NessusFreeBSD Local Security Checks2016/07/052019/07/10high
92134Fedora 24 : xen (2016-a21b2cb7a0)NessusFedora Local Security Checks2016/07/142019/09/25high
92198Fedora 23 : xen (2016-f1c21e3c3c)NessusFedora Local Security Checks2016/07/142019/09/25high
95331CentOS 7 : qemu-kvm (CESA-2016:2585)NessusCentOS Local Security Checks2016/11/282019/10/02low
94548RHEL 7 : qemu-kvm (RHSA-2016:2585)NessusRed Hat Local Security Checks2016/11/042019/09/12low
99828EulerOS 2.0 SP1 : qemu-kvm (EulerOS-SA-2016-1066)NessusHuawei Local Security Checks2017/05/012018/11/14low
91025Debian DSA-3573-1 : qemu - security updateNessusDebian Local Security Checks2016/05/112018/11/10high
92854OracleVM 3.4 : qemu-kvm (OVMSA-2016-0096)NessusOracleVM Local Security Checks2016/08/112019/09/27medium
92127Fedora 22 : xen (2016-8fd9019541)NessusFedora Local Security Checks2016/07/142019/09/25high
91352Citrix XenServer Multiple Vulnerabilities (CTX212736)NessusMisc.2016/05/272018/07/06critical
99082OracleVM 3.4 : qemu-kvm (OVMSA-2017-0055)NessusOracleVM Local Security Checks2017/03/302019/09/27high
92135Fedora 22 : 2:qemu (2016-a3298e39f7)NessusFedora Local Security Checks2016/07/142019/09/25high
127343NewStart CGSL MAIN 4.05 : qemu-kvm Multiple Vulnerabilities (NS-SA-2019-0108)NessusNewStart CGSL Local Security Checks2019/08/122019/10/17high
92201Fedora 23 : 2:qemu (2016-f2b1f07256)NessusFedora Local Security Checks2016/07/142019/09/25high
92635Debian DLA-571-1 : xen security update (Bunker Buster)NessusDebian Local Security Checks2016/08/012018/07/06high
92601OracleVM 3.3 : xen (OVMSA-2016-0089)NessusOracleVM Local Security Checks2016/07/282019/09/27high
91122Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : qemu, qemu-kvm vulnerabilities (USN-2974-1)NessusUbuntu Local Security Checks2016/05/132019/09/18high
91756OracleVM 3.2 : xen (OVMSA-2016-0081)NessusOracleVM Local Security Checks2016/06/222019/09/27high
94608SUSE SLES11 Security Update : xen (SUSE-SU-2016:2725-1) (Bunker Buster)NessusSuSE Local Security Checks2016/11/072019/09/11high
91660SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:1560-1)NessusSuSE Local Security Checks2016/06/172019/09/11high
91980openSUSE Security Update : qemu (openSUSE-2016-839)NessusSuSE Local Security Checks2016/07/082016/10/13high
93170SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:1703-1)NessusSuSE Local Security Checks2016/08/292019/09/11high
93180SUSE SLES11 Security Update : kvm (SUSE-SU-2016:1785-1)NessusSuSE Local Security Checks2016/08/292019/09/11critical
93169SUSE SLES11 Security Update : kvm (SUSE-SU-2016:1698-1)NessusSuSE Local Security Checks2016/08/292019/09/11critical
93999openSUSE Security Update : xen (openSUSE-2016-1169) (Bunker Buster)NessusSuSE Local Security Checks2016/10/122016/10/25high
94000openSUSE Security Update : xen (openSUSE-2016-1170) (Bunker Buster)NessusSuSE Local Security Checks2016/10/122016/10/25high
94269SUSE SLES12 Security Update : xen (SUSE-SU-2016:2533-1) (Bunker Buster)NessusSuSE Local Security Checks2016/10/262019/09/11high
111992OracleVM 3.4 : xen (OVMSA-2018-0248) (Bunker Buster) (Foreshadow) (Meltdown) (POODLE) (Spectre)NessusOracleVM Local Security Checks2018/08/202019/09/27critical

Page 1 of 1 36 total